$kind: http-request
url: "{{MOS APP LOCAL}}/stories/1"
method: PUT
body:
  type: formdata
  content:
    - type: text
      key: teller_name
      value: Alfred
    - type: text
      key: title
      value: Story one
    - type: text
      key: story
      value: My story
    - type: file
      key: picture
      src: /C:/Users/user/Desktop/logos/shrecu-B1GAmPD3.jpeg
order: 2000
